HELPDESK - Thiét bi CNTT #48932

Cai dat outlook- Nguyén Vii Phi Truéng
12/11/2024 04:33 PM - Anonymous

Status: Closed
Priority: Normal
Assignee: Phan Khai Duy
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

12/11/2024

100%
0.00 hour
0.50 hour

Description

History

#1 - 12/11/2024 04:34 PM - Anonymous

- Subject changed from cai dat outlook- Nguyén Vi Trudng to cai dat outlook- Nguyén Vi Phi Tnurong

#2 - 12/11/2024 04:35 PM - Nguyén Van Quyén
- Assignee set to Phan Khai Duy

#3 - 12/12/2024 09:42 AM - Phan Khai Duy

- Subject changed from cai dat outlook- Nguyén Vi Phi Trurong to Cai dat outlook- Nguyén Vi Phi Tnrong

- Status changed from New to In Progress

#4 - 12/12/2024 09:42 AM - Phan Khai Duy

- Status changed from In Progress to Finished

#5 - 12/12/2024 02:45 PM - Nguyén Van Quyén
- % Done changed from 0 to 100

#6 - 12/12/2024 02:48 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026

1/1



http://www.tcpdf.org

